@charset "utf-8";
/* CSS Document */
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
#menu2 ul,#menu2 li {list-style-type:none; padding:0; margin:0; z-index:9999}
#menu2 .clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#menu2 {margin:5px auto 0px auto; display:block; width:950px; height:34px;background:#678900;}
#nav2 {display:block;}
#nav2 .mainlevel {float:left; background:#678900; text-align:center; display:block; position: relative;}
#nav2 .mainlevel a {color:#fff; text-decoration:none; line-height:34px; height:34px; text-align:center; padding:0 16px; display:block; _width:40px; font-size:14px;}
#nav2 .mainlevel a:hover,#nav2 .mainlevel.on a{color:#678900; text-decoration:none; background:#3f240e url(../images/slide-pannel_14.png) 0 0 repeat-x;}
#nav2 .mainlevel ul {position:absolute; display:none; width:240px; left: 0; top: 34px;}
#nav2 .mainlevel li { background:#678900; padding-top:9px}
#nav2 .mainlevel li a {padding:0 12px; display:block; }
#nav2 .mainlevel li a:hover {color:#678900; text-decoration:none; background:#abe702;}
#nav2 li ul li a{background: transparent;}
#nav2 li a em/*input an em tag as a space*/ {padding:0 3px;}
.note {color:#678900; border-right:1px solid #fff; background:#678900 url(../images/slide-pannel_14.png) 0 0 repeat-x; display:block; line-height:34px; padding:0 3em;}
.Triangle_con {height:1px; display:block;}
.log {margin:100px auto; width:1000px; text-transform:capitalize; line-height:200%;}